# just a flag
ENV = 'production'

VUE_APP_PROJECT_NAME = 'admin-web'

# 请求域名前缀， 该变量仅仅生产环境需要设置

VUE_APP_DEV_REQUEST_DOMAIN_PREFIX = 'https://pos.api.admin.gznl.top'
# base api
VUE_APP_BASE_API = '/api'

# 是否启用验证码
VUE_APP_IS_CAPTCHA = true
# 客户端秘钥
VUE_APP_CLIENT_ID=ceres_admin_web
VUE_APP_CLIENT_SECRET=ceres_admin_web
